/*
 * Copyright 2016 (c) Anna Schumaker.
 */
#ifndef OCARINA_GUI_VIEW_H
#define OCARINA_GUI_VIEW_H

/* Called to initialize structures needed by the treeview. */
void gui_view_init();

/* Called to scroll the GUI treeview to the queue's current position. */
void gui_view_scroll();

/* Called to set the currently displayed model. */
void gui_view_set_model(GtkTreeModelFilter *);

#endif /* OCARINA_GUI_VIEW_H */
